The Swiper library could not be loaded

Rafa

MD customer
Messages
35
Reaction score
11
Hi team,

I'm trying to put in a slideshow of images. I get the error "The Swiper library could not be loaded."
The slideshow does actually show up.
Just get the error message which is a little concerning.
Any hints on why this occurs?

Edit: Digging deeper, I believe this is the slideshow from Jetpack, so not necessarily related to MD.
 
Last edited:

Maikel

MD support
Messages
163
Reaction score
76
Moved to Questions and Support since it isn't related to MD

Maybe it's a conflict between plugins. What i would do: Disable all the plugins and check if the error still occurs. If not, enable plugins one by one and check it every time. This way you know which plugin cause the conflict.
If the problem still occurs with all other plugins off, you could maybe make a bug report for the jetpack plugin.
 
Top